div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 970px;
}
body {
   background-color: #808080;
   background-image: url('images/index_bkgrnd.png');
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a {
   color: #696969;
   text-decoration: none;
}
a:hover {
   color: #9370DB;
   text-decoration: underline;
}
#wb_lisweb {
   margin: 0;
   vertical-align: top;
}
#lisweb {
   animation: transform-lightspeed-in 500ms linear 0ms 1 normal both;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: block;
   height: auto;
   margin-left: auto;
   margin-right: auto;
   max-width: 400px;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_indexLG1 {
   background-color: transparent;
   background-image: url('images/index_indexLG1_bkgrnd.png');
   background-position: left top;
   background-repeat: repeat;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#indexLG1 {
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-left: auto;
   margin-right: auto;
   padding: 20px 0 40px 0;
}
#indexLG1 > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#indexLG1 > .col-1 {
   flex: 0 0 auto;
}
#indexLG1 > .col-1 {
   align-content: center;
   align-items: center;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: 100%;
   flex-wrap: wrap;
   justify-content: center;
   max-width: 100%;
   text-align: center;
}
@media (max-width: 480px) {
#indexLG1 > .col-1 {
   flex-basis: 100%  !important;
   max-width: 100%  !important;
}
}
#wb_indexLG2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#indexLG2 {
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#indexLG2 > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#indexLG2 > .col-1 {
   flex: 0 0 auto;
}
#indexLG2 > .col-1 {
   align-content: flex-start;
   align-items: flex-start;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: 100%;
   flex-wrap: wrap;
   justify-content: flex-start;
   max-width: 100%;
   text-align: left;
}
@media (max-width: 480px) {
#indexLG2 > .col-1 {
   flex-basis: 100%  !important;
   max-width: 100%  !important;
}
}
#wb_indexHeading1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   padding: 150px 0 0 0;
   text-align: center;
   vertical-align: top;
}
#indexHeading1 {
   color: #FFFFFF;
   font-family: Arial;
   font-size: 32px;
   font-style: normal;
   font-weight: bold;
   margin: 0;
   text-align: center;
}
#indexHeading1 a {
   color: inherit;
   text-decoration: none;
}
#wb_copyright {
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_copyright {
   color: #FFFFFF;
   font-family: Arial;
   font-size: 13.20px;
   font-weight: normal;
   line-height: 16px;
}
#wb_copyright div {
   text-align: center;
}
#wb_copyright {
   box-sizing: border-box;
   display: block;
   margin: 0;
   width: 100%;
}
#wb_indexLG3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#indexLG3 {
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#indexLG3 > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#indexLG3 > .col-1 {
   flex: 0 0 auto;
}
#indexLG3 > .col-1 {
   align-content: flex-start;
   align-items: flex-start;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: 100%;
   flex-wrap: wrap;
   justify-content: flex-start;
   max-width: 100%;
   text-align: left;
}
@media (max-width: 480px) {
#indexLG3 > .col-1 {
   flex-basis: 100%  !important;
   max-width: 100%  !important;
}
}
#wb_indexHeading2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   padding: 60px 0 0 0;
   text-align: center;
   vertical-align: top;
}
#indexHeading2 {
   color: #F5F5F5;
   font-family: Arial;
   font-size: 29px;
   font-style: normal;
   font-weight: bold;
   margin: 0;
   text-align: center;
}
#wb_tech {
   margin: 0;
   vertical-align: top;
}
#tech {
   animation: transform-pulse 500ms linear 0ms 1 normal both;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   display: block;
   height: auto;
   margin-left: auto;
   margin-right: auto;
   max-width: 80px;
   padding: 0;
   vertical-align: top;
   width: 100%;
}
#wb_indexLG4 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#indexLG4 {
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-left: auto;
   margin-right: auto;
   padding: 0;
}
#indexLG4 > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#indexLG4 > .col-1 {
   flex: 0 0 auto;
}
#indexLG4 > .col-1 {
   align-content: center;
   align-items: center;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: 100%;
   flex-wrap: wrap;
   justify-content: center;
   max-width: 100%;
   text-align: center;
}
@media (max-width: 480px) {
#indexLG4 > .col-1 {
   flex-basis: 100%  !important;
   max-width: 100%  !important;
}
}
#wb_indexHeading3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
   padding: 120px 0 40px 0;
   text-align: center;
   vertical-align: top;
}
#indexHeading3 {
   color: #FFFFFF;
   font-family: Arial;
   font-size: 32px;
   font-style: normal;
   font-weight: bold;
   margin: 0;
   text-align: center;
}
#wb_indexLG5 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   clear: both;
   display: table;
   margin: 0;
   position: relative;
   table-layout: fixed;
   text-align: center;
   width: 100%;
}
#indexLG5 {
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   margin-left: auto;
   margin-right: auto;
   padding: 180px 0 0 0;
}
#indexLG5 > .col-1 {
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px;
   position: relative;
}
#indexLG5 > .col-1 {
   flex: 0 0 auto;
}
#indexLG5 > .col-1 {
   align-content: flex-start;
   align-items: flex-start;
   align-self: stretch;
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   display: flex;
   flex-basis: 100%;
   flex-wrap: wrap;
   justify-content: flex-start;
   max-width: 100%;
   text-align: left;
}
@media (max-width: 480px) {
#indexLG5 > .col-1 {
   flex-basis: 100%  !important;
   max-width: 100%  !important;
}
}
#wb_folhaelectrica {
   display: block;
   width: 100%;
}
#folhaelectrica {
   border: 0px solid transparent;
   border-radius: 0px;
   height: auto;
   margin: 0 auto 0 auto;
   margin-left: auto  !important;
   margin-right: auto  !important;
   max-width: 314px;
   right: 0;
   text-align: center;
   width: 100%;
}
#folhaelectrica a {
   display: block;
   height: 100%;
   position: relative;
   width: 100%;
}
#folhaelectrica a img {
   border-width: 0;
   z-index: 1;
}
#folhaelectrica span {
   display: block;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   transition: all 500ms linear;
   width: 100%;
   z-index: 2;
}
#folhaelectrica .hover {
   opacity: 0;
   transition: all 500ms linear;
}
#folhaelectrica:hover .hover {
   opacity: 1;
}
#folhaelectrica:hover span {
   opacity: 0;
}
#folhaelectrica img {
   border-width: 0;
   height: auto;
   left: 0;
   top: 0;
   width: 100%;
}
#wb_folhaelectrica {
   display: inline-block;
   width: 100%;
   z-index: 5;
}
#wb_indexHeading3 {
   display: inline-block;
   width: 100%;
   z-index: 4;
}
#wb_indexHeading2 {
   display: inline-block;
   width: 100%;
   z-index: 3;
}
#wb_indexHeading1 {
   display: inline-block;
   width: 100%;
   z-index: 2;
}
#wb_uid0 {
   color: #FFFFFF;
}
#folhaelectrica {
   overflow: hidden;
   z-index: 5;
}
#wb_lisweb {
   display: inline-block;
   height: auto;
   width: 100%;
   z-index: 0;
}
#wb_tech {
   display: inline-block;
   height: auto;
   width: 100%;
   z-index: 1;
}
